.container-pre-footer-redaction {
	color: white;
}

.image-prefooter {
	width: 100%;
}

.container-pre-footer-image {
	max-width: 100%;
	position: relative;
	cursor: pointer !important;
}

.container-pre-footer-video {
	width: 100%;
	height: 100%;
}

.pre-footer-video {
	width: 100%;
	height: 100%;
}

.pre-footer-image-text {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	color: white;
	font-size: 1.5rem;
	font-weight: 600;
	text-align: center;
	z-index: 1;

	@media screen and (max-width: 768px) {
		top: 30%;
	}
}

.button-image-prefooter {
	display: none !important;
	position: absolute;
	top: 70%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	color: white;
	text-align: center;
	z-index: 1;
}

.container-pre-footer-image {
	cursor: pointer !important;

	&:hover {

		.image-prefooter {
			filter: blur(2px);
			transition: all 0.5s ease;
		}

		.pre-footer-image-text,
		.button-image-prefooter {
			display: block !important;
		}
	}
}

.wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 10px;
	grid-auto-rows: minmax(auto, auto);
}

.wrapper-container-pre-footer-video {
	grid-column: 2 / 4;
	grid-row: 1 / 3;
}

.wrapper-container-pre-footer-image {
	grid-column: 1 / 2;
	grid-row: 1 / 3;
}

@media (max-width: 992px) {
	.wrapper {
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(2, 1fr);
	}

	.wrapper-container-pre-footer-video {
		grid-column: 1;
		grid-row: 1;
	}

	.wrapper-container-pre-footer-image {
		grid-column: 1;
		grid-row: 2;
	}
}

.bloc-underline {
	text-decoration: none;
	height: 100%;
	width: 100%;

	.container-discover {
		position: relative;
		padding: 20px;
		background-color: $secondary-color;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 300px;

		.discover-text {
			color: $white;
			font-size: 5rem;
			font-weight: 600;
			text-align: center;

			@media screen and (max-width: 768px) {
				font-size: 3rem;
			}
		}
	}
}